# Uses of Class
org.apache.cxf.phase.PhaseChainCache

Packages that use PhaseChainCache
Package
Description
org.apache.cxf.endpoint

- ## Uses of PhaseChainCache in org.apache.cxf.endpoint

  Fields in org.apache.cxf.endpoint declared as PhaseChainCache
  Modifier and Type
  Field
  Description
  `protected PhaseChainCache`
  ClientImpl.`inboundChainCache`
  `protected PhaseChainCache`
  ClientImpl.`outboundChainCache`